Version: dev-vcs/guilt 0.36:0

Depends On: dev-vcs/git app-text/asciidoc app-text/xmlto dev-lang/perl

USE Flags:

Version: dev-vcs/guilt 0.32:0

Depends On: dev-vcs/git doc? ( app-text/asciidoc app-text/xmlto )

USE Flags:doc

0.320.36
"amd64 ~ia64 ppc ~sparc x86""amd64 ~ia64 ~ppc ~sparc ~x86"
comments powered by Disqus